.gray {
	color: #969696;
}

.cartbar {
	background-color: #ebebeb;
	padding: 5px 0;
}

.cartbar a, .cartbar a:hover, .cartbar a:active, .cartbar a:visited, .cartbar a:focus {
	text-decoration: none;
}

.cartbar a {
	color: #000;
	padding: 10px 0;
}

.cartbar a > i{
	color: #195e7f;
}

.cartbar a:hover, .cartbar a:hover > i {
	color: #48a70a;
}

.notif-empty, .notif {
	border: 1px solid #e0e0e0;
	background-color: #fff;
	padding: 10px;
	width: 250px; /*Was 200px*/
	position: absolute;
	z-index: 99999;
	display: none;
	right: 15px;
	margin-top: 5px;
	box-shadow: -2px 2px 15px -6px #000 !important;
}

.notif {
	width: auto;
	padding: 0;
}

.notif-item {
	padding: 0;
	margin-bottom: 20px;
}

.notif-item:last-child {
	margin-bottom: 0;
}

.notif-item p.title {
	font-size: 1.5em;
}

.notif-item > *:first-child {
	padding-top: 10px;
}

.notif-item  > * {
	padding-left: 10px;
	padding-right: 10px;
}

.notif-item table {
	margin: 5px;
	border: none;
}

.notif-item tr, .notif-item td {
	padding: 0;
	margin: 0;
	border: none;
}

.notif-item td {
	vertical-align: top;
	padding-bottom: 10px;
}

.notif-item td:last-child {
	padding-left: 5px;
}


#cart:hover .notif-empty, #cart:hover .notif {
	display: block;
}	

.notif-empty {
	min-height: 30px;
	line-height: 50px;
	text-align: center;
}

.notif-empty p {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 1.1em;
	color: #48a70a;
	padding: 5px 10px 0 10px;
	text-transform: uppercase;
}


.topbar {
	background-color: #fff;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
	margin: 0;
	padding: 0;
}

#search {
	padding-top: 10px;
}

#search span {
	width: 1px;
	height: 30px;
	border-left: 1px solid #ebebeb;
	position: absolute;
	right: 60px;
	top: 15px;
}

#search input:required { 
    -moz-box-shadow: none;  
    -webkit-box-shadow: none;  
    -o-box-shadow: none;  
    box-shadow: none;
}

#search input:not([type="submit"]) {
  	outline: none;
  	display: inline-block;
  	width: 100%;
  	padding: 10px 8px;
  	padding-right: 50px;
  	border: none;
  	border: 2px solid #48a70a;
  	border-radius: 12px;
  	background: none;
  	color: #323232;
  	font-size: 15px;
  	font-weight: normal;
  	/*transition*/
  	-webkit-transition:background 0.2s linear,
    	box-shadow 0.6s linear;
    -moz-transition:background 0.2s linear,
        box-shadow 0.6s linear;
    -o-transition:background 0.2s linear,
        box-shadow 0.6s linear;
    transition:background 0.2s linear,
        box-shadow 0.6s linear;
}

#search label {
	margin-top: 10px;
	color: #323232;
}

#search input[type=submit] {
	background: transparent url('../img/shop/search-icon-hover.png') no-repeat center center;
	width: 30px;
	border: none;
	position: absolute;
	right: 23px !important;
	top:10px;
}

#search input[type=submit]:hover {
	background: transparent url('../img/shop/search-icon-hover.png') no-repeat center center;
}

#search ::-webkit-input-placeholder  { 
	color:#BABABA; 
	font-style:italic;
}

#search input:-moz-placeholder, textarea:-moz-placeholder { 
	color: #fff;
	font-style: italic;
}

.topbar h5 {
	float: left;
	margin-right: 10px;
	padding-top: 5px;
}

b {
	font-family:'Square-Bold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.topbar .btn {
	border: none;
	border-radius: 0;
	background-color: #195e7f;
	color: #fff;
	float: right;
	padding: 20px;
	transition: all .5s;
}

.topbar .btn:hover {
	background-color: #48a70a;
}

#prod-cat-name {
	text-align: center;
}

#prod-cat-name > .row {
	margin-bottom: 20px;
}

#prod-desc > .row {

}

.shopbox, .catbox {
	padding: 0;
	border: 1px solid #ececec;
	overflow: hidden;
	margin-bottom: 20px;
}

.shopbox  > * {
	padding: 10px;
}

.shopbox .gray-bg {
	text-align: center;
	border-bottom: 1px solid #ececec;
	/*height: 215px;
	I've commented this out, to stick to the 100x100 and 400x400 schema*/
}

.shopbox img {
	margin: 0 auto;
}

.shopbox ul {
	position: absolute;
	left: 5px;
	/*margin-top: -215px;*/
    top: 5px;
}

.shopbox ul > li {
	margin-bottom: -5px;
}

.sale, .bulky {
	text-align: left;
	width: 55px;
	padding: 2px 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: rgba(72,167,10,0.8);
	color: #fff;
}

.bulky {
	background-color: rgba(183,212,50,0.8);
}

#prod-desc-fly {
	text-align: left;
	width: 55px;
	padding: 2px 5px;
	color: #fff;
	position: absolute;
	margin-left: -5px;
	margin-top: 5px;
	z-index: 99999;
}

.prod-btns > .row > .col-sm-6 {
	width: 100%;
	padding: 5px 10px 0 10px;
}

#prod-btns {
	display: none;
	margin-top: -85px;
}

#shopbox:hover #prod-btns, #shopbox:hover #prod-zoom {
	display: block;
}


.add-to-cart, .details, .zoom {
	width: 100%;
	background-color: rgba(72,167,10,0.7);
	border: 1px solid #48a70a;
	border-radius: 5px;
	padding: 3px;
	color: #fff;
	transition: all .5s;
	text-transform: capitalize;
}

.details {
	background-color: rgba(25,94,127,0.7);
	border: 1px solid #195e7f;
}

#prod-zoom {
	display: none;
	margin-top: -50px;
}

.add-to-cart:hover {
	background-color: #48a70a;
}

.details:hover {
	background-color: #195e7f;
}

.prod-info {
	text-align: left;
	padding: 5px;
	margin-top: -15px;
}

.prod-name {
	line-height: 1.1em;
	word-wrap: break-word;
	    height: 28px;
    text-overflow: ellipsis;
}

.price {
	font-family:'Square-Bold', Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #48a70a;
}

.price .promo {
	color: #323232;
	text-decoration: line-through;
}

.price .srp {
	color: #323232;
}

.side-panel #box {
	padding: 0;
	margin-bottom: 20px;
}

.side-panel #box:last-child {
	margin-bottom: 0;
}

.side-panel p.title {
	font-size: 1.5em;
}

#box  > *:first-child {
	padding-top: 10px;
}

#box  > * {
	padding-left: 10px;
	padding-right: 10px;
}

.gray-bg {
	background-color: #f5f5f5;
}

.gray-bg-btn {
	text-align: center;
	background-color: #f5f5f5;
	padding-top: 10px;
	padding-bottom: 10px;
}

.gray-bg-btn .btn {
	margin-bottom: 10px;
}

.gray-bg-btn .btn:last-child {
	margin-bottom: 0;
}

.side-panel a {
	color: #000;
}

.side-panel #delete-icon {
	padding-top: 5px;
}

.side-panel #delete-icon:hover {
	color: #48a70a;
}

.prod-thumb img {
	float: left;
	margin: 0 10px 10px 0;
}

.catimg {
	border-bottom: 3px solid #58ba47;
	overflow: hidden;
}

.catname {
	min-height: 50px;
	line-height: 70px;
	text-align: center;
}

.catbox p {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 1.1em;
	color: #48a70a;
	padding: 5px 10px 0 10px;
	text-transform: uppercase;
	height:55px;
}

#catbox img {
	width: 100%;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

#catbox:hover img {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

#prod-desc {
	margin: 0;
	padding: 0;
}

#prod-desc h5, #prod-desc h3 {
	font-family:'Square-Bold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

#prod-desc h5 {
	text-decoration: line-through;
	margin: 0;
	padding: 0;
}

#prod-desc h3 {
	line-height: 2em;	
}

#prodcod, #prodcat, #proddet {

	line-height: 1em;
}

#prod-qty {
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #48a70a;
	width: 70px;
	height: 45px;
	margin: 10px 10px 0 0; 
	padding: 10px 5px;
}

#prod-rev {
	margin: 0;
	padding: 0;
}

#prod-rev .rating {
	text-align: left;
}

#prod-rev li {
	border-bottom: 1px solid #48a70a;
	padding: 20px 0;
}

#prod-rev li:last-child {
	border-bottom: none;
}

#RevForm {
	text-align: left;
}

#RevForm h4 {
	line-height: 1em;
	margin: 20px 0 0 0;
}

#RevForm textarea {
	margin-bottom: 15px;
}

#RevForm .btn {
	font-size: .8em;
}

#RevForm label { 
	margin: 0;
	padding: 0;
	left: 0;
	margin-top: 10px;
	font-size: .8em;
}

#RevForm label:first-child {
	margin-top: 0;
}

/****** Style Star Rating Widget *****/
#RevForm .rating { 
 	border: none;
	margin: 0;
	padding: 0;
	float: left;
}

#RevForm .rating > input { 
	display: none;
} 

#RevForm .rating > label:before { 
	margin: 5px;
 	font-size: 1.25em;
	font-family: FontAwesome;
	display: inline-block;
	content: "\f005";
}

#RevForm .rating > label { 
  	color: #ddd; 
	float: right; 
}

/***** CSS Magic to Highlight Stars on Hover *****/

#RevForm .rating > input:checked ~ label, /* show gold star when clicked */
#RevForm .rating:not(:checked) > label:hover, /* hover current star */
#RevForm .rating:not(:checked) > label:hover ~ label { color: #48a70a;  } /* hover previous stars in list */

#RevForm .rating > input:checked + label:hover, /* hover current star when changing rating */
#RevForm .rating > input:checked ~ label:hover,
#RevForm .rating > label:hover ~ input:checked ~ label, /* lighten current selection */
#RevForm .rating > input:checked ~ label:hover ~ label { color: #4fc900;  } 

#rel-prod .col-md-12 {
	width: 100%;
	padding: 0;
	padding-left: 15px;
}

#rel-prod #box {
	padding-top: 0;
}

#rel-prod h4 {
	line-height: 1em;
	margin-top: 3px;
}

#btn-logout {
	display: none;
}


.prod-zoom ul {
	padding: 0;
	margin: 0;
}

.prod-zoom a > img {
	border: 1px solid #e0e0e0;
	width: 20%;
	display: inline-block;
	margin: 5px 0;
}

.prod-zoom a:first-child > img {
	width: 100%;
	display: inline-block;
	margin-top: 0;
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: zoom-in;
}

#SP-Checkout, #SP-ViewCart {
	margin-bottom: 10px;
}

#shopping_cart_items_table td{
	border:0;
}
@media (max-width:767px) {
	#LogoutButton {
		display: none;
	}

	#load-more {
		margin-bottom: 50px;
	}

	#prod-desc {
		padding-left: 15px;
		padding-right: 15px;
	}

	#prod-qty {
		margin-bottom: 10px;
	}

	.tabs-style-topline img {
		max-width: 100px;
	}

	#SendReview, #ClearReview {
		margin-bottom: 10px;
	}
}

@media (max-width:1200px) {

}
textarea:focus, input:focus{
    outline: none !important;
}
.frieghtSelector, .paymentSelector{
 	-webkit-appearance: none;
    background: #FFF !important;
    border: 1px solid #48a70a !important;
    border-radius: 25px !important;
    padding: 0 !important;
    width:14px !important;
	height:14px !important;
}
.frieghtSelector:hover, .paymentSelector:hover{
	-webkit-appearance: none;
    background: #48a70a !important;
    border:1px solid #48a70a !important;
    border-radius:25px !important;
    padding: 0 !important;
}

.frieghtSelector:checked, .paymentSelector:checked{
	-webkit-appearance: none;
    background: #48a70a !important;
    border:1px solid #48a70a !important;
    border-radius:25px !important;
    padding: 0 !important;
}
.form_title{
    font-weight:bold;
    text-transform:uppercase;
    color:#000;
    font-size:13px;
}
.form_field{
    margin-bottom: 10px;
}